HP OpenVMS Local Password Disclosure Vulnerability

OpenVMS is prone to a local password-disclosure vulnerability.

Exploiting this vulnerability may allow local attackers to access user passwords. Sensitive information gathered using this attack can lead to other attacks against the computer.

OpenVMS ALPHA V7.3-2 and ALPHA V8.2 are reported vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus